# Generated by makepkg 6.1.0
pkgname = mingw-w64-clang-aarch64-python-flit
pkgbase = mingw-w64-python-flit
xdata = pkgtype=pkg
pkgver = 3.10.1-1
pkgdesc = Simplified packaging of Python modules (mingw-w64)
url = https://flit.pypa.io/
builddate = 1730619949
packager = CI (msys2-arm/msys2-autobuild/acafab9b/11649584401)
size = 10785807
arch = any
license = spdx:BSD-3-Clause
depend = mingw-w64-clang-aarch64-python
depend = mingw-w64-clang-aarch64-python-flit-core
depend = mingw-w64-clang-aarch64-python-requests
depend = mingw-w64-clang-aarch64-python-tomli-w
depend = mingw-w64-clang-aarch64-python-docutils
makedepend = mingw-w64-clang-aarch64-python-pygments-github-lexers
makedepend = mingw-w64-clang-aarch64-python-sphinx
makedepend = mingw-w64-clang-aarch64-python-sphinx_rtd_theme
makedepend = mingw-w64-clang-aarch64-python-installer
makedepend = mingw-w64-clang-aarch64-python-sphinxcontrib-github-alt
checkdepend = mingw-w64-clang-aarch64-python-coverage
checkdepend = mingw-w64-clang-aarch64-python-responses
checkdepend = mingw-w64-clang-aarch64-python-testpath
checkdepend = mingw-w64-clang-aarch64-python-pytest
checkdepend = mingw-w64-clang-aarch64-python-pytest-cov
